@charset "utf-8";

/*********************************************************************
 *
 *  </common/css/structure.css>
 *
*********************************************************************/

p#link-industrial{
	margin:0 auto;
	width:950px;
	min-width: 950px;
	height:24px;
	margin:4px auto -28px;
	text-align:right;
	display: none;
}
p#link-industrial img{
	border:none;
	position:relative;
}

.topic-path {
	color: #6d6d6d;
	font: 75%/1.666em "Lucida Grande", "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	margin-bottom: 7px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 8px;
	width: 950px;
	min-width: 950px;
}
.topic-path a,
.topic-path .a {
	color: #a10000;
	text-decoration: none;
}
.topic-path a:visited,
.topic-path .a:visited {
	color: #751111;
}
.topic-path a:hover,
.topic-path .a:hover {
	color: #a10000;
	text-decoration: underline;
}


/* topic-path */
#headerArea {
margin-bottom: 0px;
}
*html div#headerArea {
/*min-width: 950px;*/
}

div#topic-path {
	color: #363636;
	font: 75%/1.666em "Lucida Grande", "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	margin-bottom: 7px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 8px;
	width: 950px;
	min-width: 950px;
}
#areaWrapper1 div#topic-path { font-size:100%;}
div#topic-path ul li {
	display: inline;
}
div#topic-path ul li a {
	color: #a10000;
}
div#topic-path ul li a:visited {
	color: #751111;
}
div#topic-path ul li a:hover {
	color: #a10000;
	text-decoration: underline;
}
div#topic-path ul li:last-child,
div#topic-path ul li.last-child {
	color: #6d6d6d;
}

/* content */

div#areaWrapper1 {
	color: #363636;
	font: 75%/1.66 "Lucida Grande", "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	_height: 1%;
	margin-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
	/*position: relative;*/
	width: 950px;
	/*min-width: 950px;*/
	*zoom: 1;
}
div#areaWrapper1 .pbHorizontalNested {
	line-height: 1.66 !important;
}
body.popup{ background-color:#fff;}
body.popup div#areaWrapper1 {
	margin-bottom: 5px;
	padding-left: 30px;
	padding-right: 30px;
	width: auto;
}
div#areaWrapper1:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
div#areaWrapper1 a {
	color: #a10000;
}
div#areaWrapper1 a:visited {
	color: #751111;
	_color: none;
}
div#areaWrapper1 a:hover {
	color: #a10000;
	_color: none;
	text-decoration: underline;
}
div#areaWrapper1 a.link{
	padding-left:9px;
	background: url(../image/icon_link_list_01.gif) 0 48% no-repeat;
}
div#areaWrapper1 a.link-b{
	padding-left:9px;
	display:inline-block;
	zoom:1;
	background: url(../image/icon_link_list_01.gif) 0 .5em no-repeat;
}

div#areaWrapper1 a.link2{
	padding-left:16px;
	margin-right: 10px;
	display:inline-block;
	zoom:1;
	background: url(../image/icon_link_list_03.gif) 0 2px no-repeat;
}
div#areaWrapper1 a.link2-b{
	padding-left:16px;
	display:inline-block;
	zoom:1;
	background: url(../image/icon_link_list_03_b.gif) 0 2px no-repeat;
}


div#areaWrapper1 form input,
div#areaWrapper1 form textarea,
div#areaWrapper1 form select {
	font-family: "Lucida Grande", "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
}

/* left-content */

/* local-navigation */
div#local-navigation {
	background: url(../image/bg_lnav_01.gif) 0 100% no-repeat;
	margin-bottom: 10px;
	padding-bottom: 4px;
}
div#local-navigation h2,
div#local-navigation p {
	font-size: 0;
	line-height: 0;
}
div#local-navigation p {
	cursor: pointer;
	margin-bottom: 10px;
}
div#local-navigation dl dt {
	background: #712500 url(../image/bg_lnav_01.gif) -200px 100% no-repeat;
	font-weight: bold;
}
div#local-navigation dl dt a {
	background: url(../image/bg_lnav_01.gif) -200px 0 no-repeat;
	color: #fff !important;
	display: block;
	padding: 9px 11px 8px 29px;
}
div#local-navigation dl dt a:hover {
	text-decoration: none;
}
div#local-navigation ul {
	border-left: 1px solid #bebab4;
	border-right: 1px solid #bebab4;
}
div#local-navigation ul li {
	border-bottom: 1px solid #cfccc8;
}
div#local-navigation ul li.current {
	background-color: #F08300;
	color:#ffffff;
}
div#local-navigation ul li.has-child {
	border-bottom: 1px solid #cfccc8;
	background-position: -400px 100%;
	background-repeat: no-repeat;
}
div#local-navigation ul li a {
	color: #363636;
	background: url(../image/icon_link_list_01.gif) 10px 12px no-repeat;
	display: block;
	padding: 6px 10px 5px 19px;
}
div#local-navigation ul li a:hover {
	background-color: #ffe18f;
	text-decoration: none;
}
div#local-navigation ul li.current a:hover,
div#local-navigation ul li.current.has-child a:hover {
	background-color: #F08300;
}
div#local-navigation ul li.has-child a {
	color:#ffffff;
	background: url(../image/icon_link_list_06.gif) 8px 12px no-repeat;
	background-position: 8px 13px;
}
* html div#local-navigation ul li.has-child a {
	_color:#ffffff;
}
div#local-navigation ul li.has-child ul {
	background: #fff url(../image/bg_border_01.gif) repeat-y;
	border: 0;
}
div#local-navigation ul li.has-child ul li {
	background-color: #FFF6DD;
	border-bottom: 0;
	padding-top: 1px;
	color:#ffffff;
}
div#local-navigation ul li.has-child ul li.current {
	background-color: #fffabf;
}
div#local-navigation ul li.has-child ul li a {
	background-image: url(../image/icon_link_list_01.gif);
	background-position: 20px 12px;
	padding-left: 30px;
	color: #363636;
	/zoom: 1;
}
div#local-navigation ul li.has-child ul li a:hover {
	background-color: #ffe18f !important;
}
div#local-navigation ul li.has-child ul li.current a:hover {
	background-color: #fffabf !important;
}




/*
local-navigation（メニューブロック版）
#areaWrapper1 #leftArea #area2 #recipe,
#areaWrapper1 #leftArea #area2 #teach,
#areaWrapper1 #leftArea #area2 #soysauce,
#areaWrapper1 #leftArea #area2 #health {
	display:none;
}
*/

#areaWrapper1 #leftArea #area2 div.local-navigation {
	background: url(../image/bg_lnav_01.gif) 0 100% no-repeat;
	margin-bottom: 10px;
	padding-bottom: 4px;
}
#areaWrapper1 #leftArea #area2 div.local-navigation .pbBlockMenu {
	border-left: 1px solid #bebab4;
	border-right: 1px solid #bebab4;
	border-bottom: 1px solid #cfccc8;
}
#areaWrapper1 #leftArea #area2 div.local-navigation .pbBlockMenu a {
	color: #363636;
	background: url(../image/icon_link_list_01.gif) 10px 12px no-repeat;
	display: block;
	padding: 6px 10px 5px 19px;
}
#areaWrapper1 #leftArea #area2 div.local-navigation .pbBlockMenu a:hover {
	color: #a10000;
	background-color: #ffe18f;
	text-decoration: none;
}
#areaWrapper1 #leftArea #area2 div.local-navigation .pbBlockMenu a.current,
#areaWrapper1 #leftArea #area2 div.local-navigation .pbBlockMenu a:hover.current {
	color: #fff;
	background: #f08300 url(/library/common/image/icon_link_list_05.gif) no-repeat 8px 12px;
}
#areaWrapper1 #leftArea #area2 div.local-navigation .level2 {
	background-color: #fff6dd;
}
#areaWrapper1 #leftArea #area2 div.local-navigation .level2 a.current,
#areaWrapper1 #leftArea #area2 div.local-navigation .level2 a:hover.current {
	color: #3f3f3f;
	background: #ffe18f url(../image/icon_link_list_01.gif) 10px 12px no-repeat;
}
#areaWrapper1 #leftArea #area2 div.local-navigation .pbBlockMenu a.opened,
#areaWrapper1 #leftArea #area2 div.local-navigation .pbBlockMenu a:hover.opened {
	color: #fff;
	background: #f08300 url(/library/common/image/icon_link_list_06.gif) no-repeat 7px 13px;
}


/* local-navigation（メニューブロック レシピ版） */
#recipe-menu {
	margin-left: 10px;
}
.recipe-side-menu {
	display: block;
	border-bottom: 1px solid #ffffff;
	border-left:none;
	border-right:none;
	width:200px;
	background: url(/library/homecook/image_v2/_homecook-lnav/btn_bg.gif) 0px 0px repeat;
}

.recipe-side-menu span a {
	color: #ffffff !important;
	font-weight: bold;
	background: url(/library/common/image/icon_link_list_03.gif) 16px 15px no-repeat;
	display: block;
	text-decoration: none !important;
	padding: 13px 10px 13px 39px;
}
.recipe-side-menu span a:hover {
	color: #ffffff !important;
	font-weight: bold;
	background: url(/library/common/image/icon_link_list_03.gif) 16px 15px no-repeat;
	display: block;
	text-decoration: none !important;
	padding: 13px 10px 13px 39px;
}
.recipe-side-menu span a.current,
.recipe-side-menu span a:hover.current {
	color: #ffffff !important;
	font-weight: bold;
	background: url(/library/common/image/icon_link_list_02.gif) 10px 17px no-repeat;
	display: block;
	text-decoration: none !important;
	padding: 10px 10px 10px 20px;
}

/* local-navigation（メニューブロック レシピ階層2版） */
.recipe-side-menu2 {
	display: block;
	border-bottom: 1px solid #ffffff;
	border-left:none;
	border-right:none;
	width:200px;
	background-color:#eef6c1;
}

.recipe-side-menu2 span a {
	background: url(/library/common/image/icon_link_list_01.gif) 22px 15px no-repeat;
	color: #A10000 !important;
	display: block;
	padding: 10px 10px 10px 38px;
}
.recipe-side-menu2 span a:hover {
	background-color: #cfed9c;
	text-decoration: none !important;
}
.recipe-side-menu2 span a.current,
.recipe-side-menu2 span a:hover.current {
	background-color:#cfed9c;
	text-decoration: none !important;
}






/* banner */
div#banner {
	font-size: 0;
	line-height: 0;
}
div#banner ul li {
	margin-bottom: 10px;
}

/* title */
div#title {
background-image: url(/library/common/image/bg_title_02.jpg);
border-top: 3px solid #FBB500;
border-bottom: 1px solid #D4C3B1;
font-size: 24px;
line-height: 24px;
width: 688px;
padding: 24px 21px 18px 21px;
float: left;
display: inline;
margin-bottom: 26px;
margin-left: 20px;
position: relative;
}
div#title h1 {
font-weight: bold;
color: #616161;
}

@media print{div#title{margin-left:0;}}
div.full div#title {
	float: none;
	display:block;
	margin-left:0;
}
div#title ul {
	bottom: 11px;
	left: 21px;
	width: 709px;
	overflow: hidden;
	position: absolute;
}
div#title ul li {
	background: url(../image/bg_title_01.gif) no-repeat;
	float: left;
	margin-left: -16px;
	margin-right: 31px;
	margin-top: 6px;
	padding-left: 16px;
}

div.local_navi {
	margin-bottom:30px;
}
div.local_navi ul {
	border: 4px solid #EBE8D7;
	padding: 16px;
	clear:both;
	overflow: hidden;
}
div.local_navi ul li {
	background: url(../image/bg_title_01.gif) no-repeat;
	float: left;
	padding-left: 17px;
	margin-bottom: 3px;
	margin-right: 20px;
	margin-left: -1px;
}
div.local_navi ul li.current {
	font-weight:bold;
}

/* center-content */
#areaWrapper1 p.to-top-of-page{
	text-align:right;
	margin:1.2em 0 30px;
}

/* right-content */
div#right-content {
	float: right;
	margin-top: 4px;
	width: 160px;
}

/* link */
div#link {
	zoom:1;
	padding-bottom:1px;
}
div#link h2 {
	border-top: 2px solid #a8a8a8;
}
div#link h2 span {
	border-bottom: 1px solid #e6e1d9;
	border-left: 1px solid #e6e1d9;
	color: #797979;
	display: block;
	font-weight: bold;
	padding: 6px 10px 5px;
	text-align: center;
}
div#link ul {
	border-left: 1px solid #e6e1d9;
	margin-bottom: 30px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 11px;
}
div#link ul li {
	background: url(../image/icon_link_list_01.gif) 0 6px no-repeat;
	padding-left: 9px;
}

/* customer */
div#customer {
	border-top: 2px solid #92bfcd;
	margin-bottom:30px;
}
div#customer h2 {
	background: url(../image/icon_link_list_01.gif) 10px 17px no-repeat;
	border-left: 1px solid #e6e1d9;
	font-weight: bold;
	padding-left: 10px;
	padding-top: 11px;
	padding-bottom: 3px;
	text-indent: 9px;
}
div#customer p {
	border-left: 1px solid #e6e1d9;
	color: #6d6d6d;
	font-size: 80%;
	line-height: 1.46em;
	padding-bottom: 12px;
	padding-left: 54px;
	width: 95px;
	zoom:1;
}
div#customer p img {
	float: left;
	margin-left: -44px;
	margin-top: 2px;
}

/* right-banner-list */
#right-content ul.right-banner-list{
	margin:0 0 30px;
}
#right-content ul.right-banner-list li{
	margin:0 0 5px;
}

/* bottom-content */
div#bottom-content {
	_height: 1%;
	*zoom: 1;
}
div#bottom-content:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
div#bottom-content div#link {
	border-top: 0;
	float: left;
	_height: 1%;
	margin-bottom: 0;
	_overflow: hidden;
	width: 720px;
	*zoom: 1;
}
div#bottom-content div#link:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
div#bottom-content div#link dl {
	background: url(../image/bg_border_01.gif) repeat-y;
	border-left: 0;
	float: left;
	margin-right: 10px;
	padding-bottom: 0;
	padding-left: 16px;
	padding-top: 0;
	width: 214px;
}
div#bottom-content div#link dl dt {
	background: url(../image/icon_link_list_01.gif) 0 6px no-repeat;
	border-bottom: 1px solid #d7d7d7;
	margin-bottom: 6px;
	padding-bottom: 2px;
	text-indent: 9px;
}
div#bottom-content div#link dl dt a {
	background: none;
	display: inline;
	font-weight: normal;
}
div#bottom-content div#link dl dd {
	font-size: 100%;
	line-height: 1.666em;
}
div#bottom-content div#customer {
	border-top: 0;
	float: right;
	width: 230px;
}
div#bottom-content div#customer p {
	border-left: 0;
	font-size: 0;
	line-height: 0;
	padding-bottom: 0;
	padding-left: 0;
}
div#bottom-content div#customer p img {
	float: none;
	margin-left: 0;
	margin-top: 0;
}

/* menu */
div#menu {
	display: none;
	background-color: #eeece4;
	border: 5px solid #aea699;
	padding: 5px 5px 10px 5px;
	position: absolute;
	z-index:50;
	top: 0;
	left: 0;
	width: 930px;
}
div#menu h2 {
	background-color: #fff;
	padding-bottom: 9px;
	padding-left: 10px;
	padding-top: 10px;
}
div#menu p {
	cursor: pointer;
	margin-top: -29px;
	margin-left: 808px;
	margin-bottom: 11px;
}
div#menu div.content {
	background: url(../image/bg_menu_01.gif) 230px 0 repeat-y;
	padding-bottom: 5px;
	_height: 1%;
	*zoom: 1;
	_margin-right: -6px;
	margin-bottom:5px;
}
div#menu div.content:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
div#menu div.content dl {
	float: left;
	width: 222px;
	padding-left: 5px;
	margin-right: 6px;
}
div#menu div.content dl:first-child,
div#menu div.content dl.first-child {
	width: 220px;
}
div#menu div.content dl dt {
	background: #cdccc5 url(../image/icon_menu_01.gif) 5px 12px no-repeat;
	padding: 6px 10px 5px 14px;
	margin-bottom: 5px;
}
div#menu div.content dl dt a {
	color: #363636 !important;
}
div#menu div.content dl dd {
	margin-top: 6px;
	margin-left: 5px;
}
div#menu div.content dl dd ul li {
	background: url(../image/icon_menu_01.gif) 0 6px no-repeat;
	padding-left: 9px;
}
div#menu div.content dl dd ul li a {
	color: #363636 !important;
}

/* return-navigation */
div#return-navigation {
	font-size: 0;
	line-height: 0;
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	min-width: 950px;
}
div#return-navigation p {
	text-align: right;
}

/* seo */
div#seo {
	color: #797979;
	font: 75%/1.666em "Lucida Grande", "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	margin: 11px auto 20px;
	width: 950px;
	min-width: 950px;
}
div#seo h2 {
	font-weight: bold;
	margin-bottom: 10px;
}
div#seo a:hover {
	text-decoration: underline;
}
div#seo div.content {
	background: url(../image/bg_seo_01.gif) repeat-y;
	_height: 1%;
	margin-right: -5px;
	_overflow: hidden;
	padding-bottom: 7px;
	width: 955px;
	*zoom: 1;
}
div#seo div.content:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
div#seo div.content dl {
	float: left;
	width: 148px;
	padding-left: 6px;
	margin-right: 5px;
}
div#seo div.content dl dt {
	background-color: #b0a483;
	font-weight: bold;
	margin-bottom: 8px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 1px;
}
div#seo div.content dl:last-child,
div#seo div.content dl.last-child {
	width: 149px;
}
div#seo div.content dl dt a {
	color: #fff;
}
div#seo div.content dl dd {
	font-size: 80%;
	line-height: 1.46em;
	margin-bottom: 17px;
	margin-left: 5px;
	margin-right: 5px;
}
div#seo div.content dl dd:last-child,
div#seo div.content dl dd.last-child {
	margin-bottom: 0;
}
div#seo div.content dl dd ul li {
	margin-top: 5px;
}
div#seo div.content dl dd ul li a {
	color: #6d6d6d;
}

/*============================= サイトパブリス導入用 追記 =============================*/

div#title {
margin-bottom: 26px;
}

*:first-child+html div.m-lr20,
*+html div.m-lr20 {
margin-top: 36px;
}
*:first-child+html div#link,
*+html div#link {
margin-top: 36px;
}
div#areaWrapper1 strong {
font-weight: bold;
}


/*============================= スマートフォン最適化用 140801 =============================*/

h2.header-1 {
	background-image:url("/library/common/image/h2_header_1_bk.jpg");
	background-repeat:repeat-x;
	background-position:left top;
	margin:0 1px;
	zoom:1;
}
h2.header-1 a {
	display:block;
	color:#501700 !important;
	font-size:120%;
	font-weight:bold;
	background-image:url("/library/common/image/h2_header_1_ico.gif");
	background-repeat:no-repeat;
	background-position:12px 16px;
	padding:14px 5px 12px 30px;
	line-height:1.4em;
	zoom:1;
}
h2.header-1 a:visited { color:#501700 !important; }
h2.header-1 a:hover { color:#501700 !important; }

.image-1 img { width:100%; height:auto; }